## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# divtop

`divtop` | (top-of-div elements) groups elements which can occur at the start of any division class element.
Member of classes | (none)
Members | argument byline dateline docAuthor docDate epigraph head opener salute signed

Declaration

    <!ENTITY % x.divtop "" >
    <!ENTITY % m.divtop "%x.divtop; %n.argument; | %n.byline; | %n.dateline; |
    %n.docAuthor; | %n.docDate; | %n.epigraph; | %n.head; | %n.opener; | %n.salute; |
    %n.signed;">

Attributes | Global attributes only
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 7.2 Elements Common to All Divisions

Up: 33 Element Classes